{
  "$schema": "https://opencode.ai/config.json",
  "plugin": ["opencode-gemini-auth@latest"],
  "model": "opencode/big-pickle",
  "provider": {
    "google": {
      "options": {
        "projectId": "gen-lang-client-0842463959",
        "model": "google/gemini-2.5-flash"
      }
    }
  }
}
